<?php
    include "../koneksi.php";
    $tanggal = $_POST['tanggal'];
    $draw_type = $_POST['draw_type'];
    $winner_prize = $_POST['winner_prize'];
    $other_prize = $_POST['other_prize'];
    $proses = mysqli_query($koneksi, "INSERT INTO result_lengkap(tanggal, draw_type, winner_prize, other_prize) VALUES('$tanggal', '$draw_type', '$winner_prize', '$other_prize')");
    if ($proses) {
        header("location:result.php?alert=berhasil");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>
